Vai al contenuto principale
TP-Link / PRODUCT DOSSIER

TP-Link VR1200v

TP-Link VR1200v ARCHER VR1200V Kablolu Yönlendirici
SKU: ARCHER VR1200V

TP-Link VR1200v, Eternet WAN, Siyah

Numero di porte Ethernet
5
Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

TP-Link VR1200v ARCHER VR1200V Kablolu Yönlendirici

Numero di porte Ethernet
5
01 / SCOPRI IL PRODOTTO

Senza perdersi nei dettagli.

Le informazioni chiave a colpo d'occhio. Tutti i dettagli tecnici sono di seguito.

01 / Numero di porte Ethernet

5

Numero di porte Ethernet

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Intervallo di frequenza
2,4 - 5 GHz
Sistemi operativi Mac supportati
Sì
Sistemi operativi Windows supportati
Windows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Certificati di compatibilità
RoHS
Intervallo di temperatura di storage Celsius
-40 - 70 °C
Numero di porte Ethernet
Pesce interno DC
Sì
Tecnologia del cavo
10/100Base-T(X)
Trasmissione della porta
Sì
Quantità di porte RJ 11
3
Numero di ingressi USB
1
Versione USB
2.0
Client DHCP
Sì
Server DHCP
Sì
Protocolli Fibre Channel
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
ADSL
Sì
ADSL2
Sì
Livello massimo di guadagno dell'antenna
3 dBi
Tipo di antenna
İç
Connessione LAN Ethernet
Sì
Velocità di trasferimento dati LAN Ethernet
10,100,1000 Mbit/s
Accesso ospiti
Sì
Supporto QoS per la qualità del servizio
Sì
Indicatori LED di comunicazione
Sì
Interruttore on/off integrato
Sì
Pulsante di ripristino
Sì
Algoritmo di sicurezza supportato
64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
Dichiarazioni di conformità
CE
Adattatore a bobina AC
Sì
Umidità non di esercizio
5 - 90%
Intervallo di umidità di esercizio
10 - 90%
Tipo di Alimentatore
DC
Intervallo di temperatura di funzionamento
0 - 40 °C
Profondità
Larghezza
Gestione basata su web
Sì
Altezza
Colore del prodotto
Filtraggio degli indirizzi IP
Sì
Filtraggio indirizzo MAC
Sì
Tipo di imballaggio
Scatola
Cavi inclusi
LAN (RJ-45)
Nome del prodotto
VR1200v
GTIN EAN UPC
6935364083632
Categoria
Router cablati
Manuale d'uso (PDF)
/dokumanlar/kablolu-yonlendiriciler/2026/tp-link/vr1200v-1785281148-666/kullanim-kilavuzu.pdf
Marca
TP-Link
Mercati venduti
FR, IT, GB, WW
Data di aggiunta al sistema
2018-09-17
Codice prodotto
ARCHER VR1200V
Sistemi operativi Linux supportati
Sì
Prevenzione degli attacchi DoS
Sì
Ethernet WAN
Sì
Plug and Play universale UPnP
Sì
Guida di caricamento rapido
Sì
VDSL2
Sì
Supporto VPN
PPTP, IPSec
Pulsante WPS
Sì
Intervallo di potenza di trasmissione
20 - 23 dBmW
TP-Link VR1200v ARCHER VR1200V Kablolu Yönlendirici